body {
	background-color: red;
}

a {
	text-decoration: none;
	color: white;
}

.rahmen0 {
	width: 100%;
	max-width: 1440px;
	background-color: #5D5D5D;
	margin: 0 auto;
	z-index: 200;
	position: relative;
}


/*
Klassen, die an verschiedenen Stellen gerbaucht werden
*/


.umschlag {
	padding: 10px 10px 0px 10px;
	position: relative;
}

.neutral {
	background-color: rgba(0, 116, 166, 0.15);
}

.sofa {
	background-color: rgba(250, 160, 0, 0.15);
}

.klassik {
	background-color: rgba(205, 23, 25, 0.15);
}

.kinderszene {
	background-color: rgba(77, 171, 99, 0.15);
}

.musik {
	background-color: rgba(174, 25, 83, 0.15);
}

.junges-podium, .adventskalender {
	background-color: rgba(205, 16, 19, 0.15);
}

.stimmen-im-advent {
	background-color: rgba(169, 180, 0, 0.15);
}

.tanz {
	background-color: rgba(0, 115, 165, 0.15);
}

.kabarett {
	background-color: rgba(199, 0, 118, 0.15);
}

.between-the-beats, .buehne-im-garten {
	background-color: rgba(239, 124, 0, 0.15);
}

.theater-literatur,
.burghofslam {
	background-color: rgba(129, 71, 150, 0.15);
}

.junger-burghof,
.gastveranstaltungen {
	background-color: rgba(83, 128, 136, 0.15);
}

.schlagwort {
	background-image: url(/common/img-2017/deko/schlagwort.png);
	background-position: left center;
	background-size: cover;
	padding: 2px 5px 2px 15px;
	margin-bottom: 5px;
	font-size: 85%;
	line-height: 120%;
	color: white;
	margin-left: 15px;
	float: left;
	/*clear: right;*/
	display: block;
	white-space: nowrap;
}

.kompakttermin .taguhr .schlagwort {
	display: none;
}
.ticketbutton {
	width: 100%;
	max-width: 300px;
	border-radius: 4px;
	text-align: center;
}

.ticketbutton a {
	width: 100%;
	padding: 5px 0px 5px 0px;
	font-size: 14px;
	display: inline-block;
}

.ticketbutton a span {
	background-image: url(/common/img-2017/deko/icon-tickets.svg);
	background-size: contain;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 25px;
}

.ticketbutton.mehrinfo a span{
	background-image: url(/common/img-2017/deko/icon-info.svg);
}

.ticketbutton.videoinfo a span{
	background-image: url(/common/img-2017/deko/icon-info.svg);
}

.ticketbutton.mehranzeigen a span{
	background-image: url(/common/img-2017/deko/icon-maximize.svg);
}


.klassik .ticketbutton{
	background-color: rgb(205, 23, 25); /* #cd1719; */
}

.klassik .ticketbutton:hover {
  background-color: #B90000;
}

.kinderszene .ticketbutton{
	background-color: rgb(77, 171, 99); /* #4aab65; */
}

.kinderszene .ticketbutton:hover{
	background-color: #39904b;
}

.sofa .ticketbutton{
	background-color: rgb(250, 160, 10); /* #af1e55; */
}

.sofa .ticketbutton:hover{
	background-color: #91083e;
}

.musik .ticketbutton{
	background-color: rgb(174, 25, 83); /* #af1e55; */
}

.musik .ticketbutton:hover{
	background-color: #91083e;
}

.tanz .ticketbutton{
	background-color: rgb(0, 115, 165); /* #0074a6; */
}

.tanz .ticketbutton:hover{
	background-color: #006796;
}

.kabarett .ticketbutton{
	background-color: rgba(199, 0, 118, 1); /* #c80878; */
}

.kabarett .ticketbutton:hover{
	background-color: #86005b;/
}

.theater-literatur .ticketbutton,
.burghofslam .ticketbutton{
	background-color: rgb(129, 71, 150); /* #814996; */
}

.theater-literatur .ticketbutton:hover,
.burghofslam .ticketbutton:hover{
	background-color: #6D328B;
}

.junges-podium .ticketbutton, .adventskalender .ticketbutton{
	background-color: rgba(205, 16, 19, 1);
}

.junges-podium .ticketbutton:hover, .adventskalender .ticketbutton:hover{
	background-color: rgba(205, 16, 19, 1); /* #814996; */
}

.stimmen-im-advent .ticketbutton{
	background-color: rgb(169, 180, 0);
}

.stimmen-im-advent .ticketbutton:hover{
	background-color: rgb(169, 180, 0); /* #814996; */
}

.between-the-beats .ticketbutton, .buehne-im-garten .ticketbutton{
	background-color: rgb(239, 124, 0); /* #814996; */
}

.between-the-beats .ticketbutton:hover, .buehne-im-garten .ticketbutton:hover {
	background-color: #6D328B;
}

.junger-burghof .ticketbutton,
.gastveranstaltungen .ticketbutton{
	background-color: rgb(83, 128, 136); /* #538088; */
}

.junger-burghof .ticketbutton:hover,
.gastveranstaltungen .ticketbutton:hover{
	background-color: #3b6067;
}

.ticketbutton.mehranzeigen,
.ticketbutton.mehrinfo{
	background-color: #95999c !important;
}

.ticketbutton.mehrinfo{
	margin-top: 10px;
}

.ticketbutton.inaktiv,
.ticketbutton.inaktiv:hover{
	background-color: transparent !important;
}


/*
Seitenkopf
*/

.seitenkopf {
	position: relative;
	z-index: 200;
}

header.seitenkopf {
	z-index: 300;
}

.seitenkopf img.kopfbild {
	width: 100%;
	position: relative;
	z-index: -10;
}

.seitenkopf .abschattung, .header-abschattung {
	background-image: url(/common/img-2017/deko/abschattung-20.png);
	background-repeat: repeat-x;
	background-position: top;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	z-index: 200;
}

.header-abschattung {
    height: 630px;
    max-height: 43.3vw;
}

.kopfbild {
    max-width: 100%;
}

header.seitenkopf .abschattung {
    z-index: -10;
}

.slider .abschattung {
	background-image: url(/common/img-2017/deko/abschattung-40.png) !important;
}

.seitenkopf img.logo {
	height: 24px;
	z-index: 210;
}

.seitenkopf .umschlag {
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 300;
}

/*
Sticky Header
*/

.headroom {
    will-change: transform;
    transition: all 200ms linear;
    position: fixed !important;
    max-width: 1440px;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}

.headroom--not-top {
    background-color: rgba(0,0,0,0.7);
    padding: 20px 30px !important;
}
.seitenkopf .headroom--top img.logo {
		transition: height 200ms 0s linear;
}
.seitenkopf .headroom--not-top img.logo {
		transition: height 200ms 200ms linear;
}
.seitenkopf .headroom--not-top img.logo {
    height: 30px;
}

/*
Hauptnavigation
*/

.seitenkopf nav {
	float: right;
	position: relative;
	z-index: 300;
}

.seitenkopf ul,
.seitenkopf li,
.seitenkopf a{
	position: relative;
	z-index: 200;
}

.news header h2 a:not(.icon) {
    display: block;
    margin-right: 2em;
    /* float: left; */
}

.news .newsletter h2 {
    color: #fff;
    margin-bottom: 10px;
}

.news .newsletter input[type="submit"] {
    font-size: 110%;
    margin-left: 5px;
    vertical-align: middle;
}

.news header h2 a.icon {
    margin-top: -1.25em;
    position: relative;
    display: block;
}

.news header::after {content: "";display: table;clear: both;}

.seitenkopf nav a:not(.schalter){
	display: inline;
	display: block;
}

.seitenkopf nav .nav-menu li a:not(.schalter) {
    margin-right: 3em;
}

.seitenkopf nav .nav-menu li a.schalter {
    float: right;
}

.seitenkopf .icon{
	float: right;
	position: relative;
	top: 5px;
}

.seitenkopf nav>ul {
	margin-top: 1px;
}

.seitenkopf nav>ul ul, .seitenkopf nav>ul form {
	background-color: #5D5D5D;
	display: none;
}

.seitenkopf nav>ul form {
	padding: 10px 20px;
}
.seitenkopf nav>ul input {
	width: 220px;
}

.seitenkopf nav>ul ul ul {
	background-color: transparent;
}

.seitenkopf .polster{
	display: none;
	position: absolute;
	right: -10px;
	width: 320px;
	padding-top: 20px;
	background-image: url(/common/img-2017/deko/raute.png);
	background-position: 244px 10px;
	background-repeat: no-repeat;
	z-index: 500;
}

.seitenkopf nav>ul>li {
	list-style: none;
	display: inline-block;
	color: white;
	font-size: 24px;
	margin-left: 12px;
}

.seitenkopf nav>ul>li:first-child {
	margin-left: 0px;
}

.seitenkopf nav>ul ul>li:focus,
.seitenkopf nav>ul ul>li:hover,
.seitenkopf nav>ul ul>li.aktiv {
	background-color: #757575;
}

.seitenkopf nav>ul ul>li {
	list-style: none;
	display: block;
	color: white;
	font-size: 17px;
	line-height: 190%;
	margin: 0;
	padding: 0;
	border-top: 1px dashed white;
	padding: 0px 20px 0px 20px;
}

.seitenkopf nav>ul ul>li:first-child {
	border-top: none;
	padding-top: 10px;
}

.seitenkopf nav>ul ul>li:last-child {
	padding-bottom: 10px;
}

.seitenkopf nav>ul ul ul>li {
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
}

.seitenkopf nav>ul ul ul>li:hover,
.seitenkopf nav>ul ul ul>li:focus {
	background-color: #5D5D5D;
}

.seitenkopf nav>ul ul ul {
	display: none;
}

.seitenkopf nav>ul ul ul>li:first-child {
	padding-top: 0px;
}

.seitenkopf nav>ul ul ul>li:last-child {
	padding-bottom: 0px;
}

.seitenkopf nav>li:first-child {
	margin-left: 0;
}

.seitenkopf nav>ul>li>a {
	background-repeat: no-repeat;
}

.seitenkopf nav .nav-menu>a {
	background-image: url(/common/img-2017/deko/icon-menue.svg);
	background-size: 20px;
}

.seitenkopf nav .nav-programm>a {
	background-image: url(/common/img-2017/deko/icon-programm.svg);
	background-size: 22px;
}

.seitenkopf nav .nav-tickets>a {
	background-image: url(/common/img-2017/deko/icon-tickets.svg);
	background-size: 24px;
}

.seitenkopf nav .nav-search>a {
	background-image: url(/common/img-2017/deko/icon-search.svg);
	background-size: 24px;
}

.seitenkopf nav>ul>li>a{
	display: inline-block;
	min-width: 23px;
	min-height: 23px;
}

.seitenkopf nav li span {
	display: none;
	min-width: 30px;
}

section.seitenkopf {
	background-color: transparent!important;
}


/* Startslider */

.slider h1 {
	color: #ffffff;
	padding: 0 0 15px 0;
}

.slider h2 {
	color: #ffffff;
}

.slider{
	position: relative;
	z-index: 200;
}

.slider .schalter {
	position: absolute;
	top: 5.6%;
	z-index: 210;
	background-color: transparent;
	padding: 0!important;
}

.slider .schalter.zurueck {
	left: 5px;
}

.slider .schalter.weiter {
	right: 5px;
}

.slider .sliderAussen {
	position: relative;
	overflow: hidden;
}

.slider .sliderInnen {
	width: 100000px;
	position: relative;
}

.slider section {
	float: left;
}

.slider .puenktle {
	text-align: center;
}

.slider .puenktle a {
	border-radius: 100%;
	border: 1px solid white;
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0px 5px 0px 5px;
}

.slider .puenktle a.aktiv {
	background-color: white;
}


/* Themenkasten */

.kasten {
	color: #fff;
	background: #808288;
	margin: 40px 0 0;
}
.kasten::after {
	content: "";
	display: table;
	clear: both;
}
.kasten .bilder {
	float: left;
	width: 50%;
	margin-right: 30px;
}
.kasten .beschreibung {
	padding: 30px;
}
.kasten h2 {
	margin-bottom: 20px;
}
.kasten .mehrinfo {
	margin: 10px 0 0;
}

@media screen and (max-width: 650px) {
	.kasten .bilder {
		float: none;
		width: 100%;
		margin: 0;
	}
}


/*
ÃƒÂ¯Ã‚Â¿Ã‚Â½berschrift auf Terminliste
*/

.terminliste .seitenkopf h1.seitentitel {
	color: white;
	position: absolute;
	bottom: 10px;
	font-size: 20px;
	line-height: 120%;
	z-index: 210;
	margin: 0px 10px 0px 10px;
	font-weight: normal;
}


/*
Termininfo auf der einzelnen Terminseite
*/

.termininfo {
	width: 100%;
	padding: 10px 10px 0px 10px;
	position: relative;
	z-index: 200;
	margin-bottom: 20px;
}

.termininfo a:hover, .kasten .mehrinfo a:hover {
	color: #e0e0e0;
}

@media only screen and (max-width: 1024px) {
  .slider .termininfo {
    background-color: #808080 !important;
    min-height: 175px;
  }

  #adminbereich, #adminabstand {
    display: none;
  }
}

.termininfo > * {
	display: block;
	margin: 0 auto;
	clear: both;
	text-align: center;
}

.termininfo .terminblock {
	/*display: table;*/
}

.termininfo .terminblock>div {
	/*display: table-row;*/
}

.termininfo .terminblock>div>div {
	/*display: table-cell;
	vertical-align: middle;*/
	margin: 5px 0 10px;
	/*display: table;*/
}

.termininfo .terminblock .worte{
	width: 99%;
}
.termininfo .terminblock .worte{
	width: 1%;
}

.termininfo .taguhr,
.termininfo .taguhr *{
	font-size: 15px;
	/*text-shadow: 0px 0px 4px #000;*/
	/*
	text-shadow: -1px 0 #222222, 0 1px #222222, 1px 0 #222222, 0 -1px #222222;
	text-shadow: -1px 0 #888888, 0 1px #888888, 1px 0 #888888, 0 -1px #888888;
	*/
}

.rahmen0>article .termin {
	margin-bottom: 30px;
}

.sliderInnen .termininfo h2 {
	display: none;
}

.rahmen0>article .taguhr {
	margin-bottom: 0;
}

.newsinfo .taguhr,
.newsinfo .taguhr *{
	color: #538088 !important;
}

.termininfo .taguhr .tag,
.termininfo .taguhr .uhr {
	color: #fff;
}

.kompakttermin .termininfo .taguhr {

}

.schlagwort {
	background-image: none;
	position: relative;
	padding-left: 5px;
	margin-left: 25px;
	font-size: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0.01em;
	height: 24px;
	margin-bottom: 0;
	float: none;
	display: inline;
}
.schlagwort::before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12px 12px 0;
	display: inline-block;
	position: absolute;
	top: 0;
	left: -12px;
}
.sliderInnen .seitenkopf .schlagwort {
	font-size: 85%;
	height: 20px;
}
.sliderInnen .seitenkopf .schlagwort::before {
	border-width: 10px 10px 10px 0;
	left: -10px;
}
.kompakttermin .wolke {
	/*text-align: right;*/
}
.kompakttermin .schlagwort {
	font-size: 92.5%;
	height: 22px;
	margin-left: 11px;
	display: inline-block;
	float: none;
}
.kompakttermin .schlagwort::before {
	border-width: 11px 11px 11px 0;
	left: -11px;
}

/*.klassik .termininfo .weitere a,
.klassik .termininfo .taguhr {
	color: #cd1719;
}*/
.klassik .termininfo .schlagwort {
	background-color: rgb(205, 23, 25); /* #cd1719; */
}
.klassik .termininfo .schlagwort::before {
	border-color: transparent rgb(205, 23, 25); /* #cd1719; */
}

/*.kinderszene .termininfo .weitere a,
.kinderszene .termininfo .taguhr {
	color: #4aab65;
}*/
.kinderszene .termininfo .schlagwort {
	background-color: rgb(77, 171, 99); /* #4aab65; */
}
.kinderszene .termininfo .schlagwort::before {
	border-color: transparent rgb(77, 171, 99); /* #4aab65; */
}

/*.musik .termininfo .weitere a,
.musik .termininfo .taguhr {
	color: #af1e55;
}*/
.sofa .termininfo .schlagwort {
	background-color: rgb(250, 160, 0); /* #af1e55; */
}
.sofa .termininfo .schlagwort::before {
	border-color: transparent rgb(250, 160, 0); /* #af1e55; */
}

.musik .termininfo .schlagwort {
	background-color: rgb(174, 25, 83); /* #af1e55; */
}
.musik .termininfo .schlagwort::before {
	border-color: transparent rgb(174, 25, 83); /* #af1e55; */
}

/*.tanz .termininfo .weitere a,
.tanz .termininfo .taguhr {
	color: #0074a6;
}*/
.tanz .termininfo .schlagwort {
	background-color: rgb(0, 115, 165); /* #0074a6 */;
}
.tanz .termininfo .schlagwort::before {
	border-color: transparent rgb(0, 115, 165); /* #0074a6; */
}

/*.kabarett .termininfo .weitere a,
.kabarett .termininfo .taguhr {
	color: #c80878;
}*/
.kabarett .termininfo .schlagwort {
	background-color: rgb(199, 0, 118); /* #c80878; */
}
.kabarett .termininfo .schlagwort::before {
	border-color: transparent rgb(199, 0, 118); /* #c80878; */
}

.stimmen-im-advent .termininfo .schlagwort {
	background-color: rgb(169, 180, 0); /* #c80878; */
}
.stimmen-im-advent .termininfo .schlagwort::before {
	border-color: transparent rgb(169, 180, 0); /* #c80878; */
}

.junges-podium .termininfo .schlagwort, .adventskalender .termininfo .schlagwort {
	background-color: rgb(205, 16, 19); /* #c80878; */
}

.junges-podium .termininfo .schlagwort::before, .adventskalender .termininfo .schlagwort::before {
	border-color: transparent rgb(205, 16, 19); /* #c80878; */
}

.between-the-beats .termininfo .schlagwort {
	background-color: rgb(239, 124, 0); /* #c80878; */
}
.between-the-beats .termininfo .schlagwort::before {
	border-color: transparent rgb(239, 124, 0); /* #c80878; */
}

.buehne-im-garten .termininfo .schlagwort {
	background-color: rgb(239, 124, 0); /* #c80878; */
}
.buehne-im-garten .termininfo .schlagwort::before {
	border-color: transparent rgb(239, 124, 0); /* #c80878; */
}

/*.theater-literatur .termininfo .weitere a,
.burghofslam .termininfo .weitere a,
.theater-literatur .termininfo .taguhr,
.burghofslam .termininfo .taguhr  {
	color: #814997;
}*/
.theater-literatur .termininfo .schlagwort,
.burghofslam .termininfo .schlagwort {
	background-color: rgb(129, 71, 150); /* #814997 */;
}
.theater-literatur .termininfo .schlagwort::before,
.burghofslam .termininfo .schlagwort::before {
	border-color: transparent rgb(129, 71, 150); /* #814997; */
}

/*.junger-burghof .termininfo .weitere a,
.gastveranstaltungen .termininfo .weitere a,
.junger-burghof .termininfo .taguhr,
.gastveranstaltungen .termininfo .taguhr {
	color: #538088;
}*/
.junger-burghof .termininfo .schlagwort,
.gastveranstaltungen .termininfo .schlagwort {
	background-color: rgb(83, 128, 136); /* #538088; */
}
.junger-burghof .termininfo .schlagwort::before,
.gastveranstaltungen .termininfo .schlagwort::before {
	border-color: transparent rgb(83, 128, 136); /* #538088; */
}

.termininfo .weitere {
	/* text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25); */
	text-shadow: 0px 0px 4px #000;
	font-size: 15px;
	margin: 3px 0px 7px 0px;
	position: relative;
}

.termininfo .weitere a {
	text-decoration: underline;
	text-shadow: 0px 0px 4px #000;
	/*
	text-shadow: -1px 0 #222222, 0 1px #222222, 1px 0 #222222, 0 -1px #222222;
	*/
}

.termininfo .weitere .plusminus, .rahmen0>article .weitere .plusminus {
	text-decoration: none;
	border-radius: 100%;
	background-color: #95989A;
	height: 15px;
	width: 15px;
	display: inline-block;
	background-image: url(/common/img-2017/deko/circle-plus.svg);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	top: 3px;
	margin-right: 5px;
}

.einzeltermin .termininfo h1,
.einzeltermin .termininfo h2 {
	color: white;
	/* text-transform: uppercase; */
}

.termininfo h1 {
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	padding: 0 0 10px;
}

.termininfo h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 5px 0px 15px 0px;
}

/*
Seiteninhalt
*/

.rahmen0>article {
	color: white;
	margin: 50px auto 0px auto;
	z-index: 200;
	position: relative;
}


.inhalt *, .presse-inhalt *, .kasten .beschreibung p {
	font-size: 16px;
	line-height: 140%;
}

.inhalt h2, .inhalt h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.faq h3 {
  margin-bottom: 12px;
}

.faq a {
  cursor: pointer;
}

.inhalt a:not(.stimmen-tabtext), .presse-inhalt a {
	border-bottom: 1px solid;
	transition: color 0.3s;
}

.inhalt a:not(.stimmen-tabtext):hover {
	color: #e0e0e0;
}

.news .mehrnews a::before,
.inhalt a:not(.stimmen-tabtext)::before,
nav .nav-side a::before {
	content: "";
	width: 0.9em;
	height: 0.9em;
	margin-right: 3px;
	display: inline-block;
	background-image: url(/common/img-2017/deko/icon-more-pfeil.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left 30%;
}

.inhalt .logobereich a::before {
	background-image: none;
	background-size: 0;
}


.rahmen0>article .weitere a {
	border-bottom: 0 none;
	text-decoration: underline;
}

.logobereich a {
  border-bottom: 0 !important;
}

.inhalt p, .presse-inhalt p {
	margin-bottom: 20px;
}

.inhalt cite p {
	padding-left: 20px;
}

.inhalt p.wer {
	text-align: right;
}

.inhalt p.wer:before {
	content: "- ";
}

/*
Seitenleiste
*/

.bilder img {
	width: 100%;
}

.bilder .einzelbild {
	margin-bottom: 10px;
	position: relative;
}

.bilder .einzelbild .starter {
	position: absolute;
	top: 31%;
	left: 40%;
	width: 20%;
	opacity: 0.7;
}

.bilder .einzelbild a:hover .starter {
	opacity: 1;
}

.bilder .einzelbild p {
	text-align: right;
	margin: 6px 0px 18px 0px;
	font-size: 12px;
	line-height: 110%;
	color: rgba(255, 255, 255, 0.7);
}

.bilder .einzeltext p {
	margin: 6px 0px 18px 0px;
	font-size: 14px;
	line-height: 125%;
	color: rgba(255, 255, 255, 0.7);
}

.bilder .einzeltext h2 {
	padding-bottom: 10px;
}

.bilder .einzelbild p:before {
	content: "- ";
}

.bilder .medien {
	margin-top: 50px;
}

.bilder .medien div {
	width: 30%;
	float: left;
}

.bilder .medien div:first-child {
	float: left;
}

.bilder .medien div a {
	display: block;
	width: 66%;
	margin: 0 auto;
}

.programm {
	/*background-color: #0074a6;*/
	margin: 18px 0 15px;
}

.programm header {
	/*color: #222;
	padding: 10px 15px;
	font-size: 18px;*/
	font-size: 1.5em;
	margin-bottom: 0.5rem;
}

.programm a {
	font-size: 14px;
	/*display: block;
	border-top: 1px dashed;
	padding: 5px 15px;*/
	display: inline-block;
	border-bottom: 1px solid;
	line-height: 125%;
	margin-bottom: 0.25rem;
	transition: color 0.3s;
}
.programm a:hover {
	color: #e0e0e0;
}

.programm a::before {
	content: "";
	position: relative;
	top: 4px;
	width: 18px;
	height: 18px;
	display: inline-block;
	background-size: 16px;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 10px;
	background-image: url(/common/img-2017/deko/icon-more-pfeil.svg);
}

/*.programm a.online::before {
	background-image: url(/common/img-2017/deko/icon-eye.svg);
}

.programm a.download::before {
	background-image: url(/common/img-2017/deko/icon-file-pdf.svg);
}*/

/* Seitennavigation */

nav .nav-side {
	margin-bottom: 15px;
	background-color: #757575;
}

nav .nav-side li {
	list-style: none;
	border-top: 1px dashed;
}

nav .nav-side li:first-child {
	border-top: 0 none;
}

nav .nav-side a {
	font-size: 17px;
	display: block;
	padding: 10px 15px 10px 42px;
	position: relative;
}

nav .nav-side a::before {
	position: absolute;
	left: 15px;
}

nav .nav-side a:hover {
	color: #e0e0e0;
}

nav .nav-side .active a {
	color: #000;
}

nav .nav-side .active a::before {
	background-image: url(/common/img-2017/deko/icon-more-pfeil-black.svg);
}


/*
Aufmerker fÃƒÆ’Ã‚Â¼r News und Filter
*/

.aufmerker, .news {
	width: 100%;
	background-color: #0074a6;
	padding: 15px;
	margin-bottom: 50px;
	z-index: 250;
	position: relative;
}

.news {
    z-index: 290;
    transition: all 0.6s, top 200ms linear;
    height: 329px;
    overflow: hidden;
}

.news.closed {
    height: 55px;
    /* margin-bottom: 186px; */
}

.news.open {
    /*
height: 350px;
*/
    /* margin-bottom: 186px; */
}

.news.datenschutz {
    height: 365px;
}

.news.quengel {
    height: 420px;
}

.news .quengelziel {
	display: none;
	margin-top: 10px;
}

.news .quengelziel p {
	font-size: 14px!important;
	line-height: 16px;
	color: #ff0000;
	background-color: white;
	padding: 5px;
}


.bbDatenschutzrahmen {
	position: relative;
	margin-top: 20px;
}

.bbDatenschutzrahmen label {
	font-size: 14px!important;
	line-height: 16px;
	padding-left: 20px;
	display: block;

}

.bbDatenschutzrahmen #bbDatenschutz{
	position: absolute;
	left: 0px;
	top: 0px;
}

.aufmerker label {
	color: #6296AC;
}

.aufmerker .auswahlblock.alleAuswahl label {
	color: white;
}

.aufmerker .auswahlblock {
	margin-top: 10px;
}

.aufmerker .auswahlblock input {
	position: relative;
	top: 1px;
	margin-right: 5px;

}

.aufmerker .auswahlblock .auswahl{
	display: none;
}

.aufmerker .auswahlblock .auswahl.offen{
	display: block;
}

.aufmerker.filter h3 {
	padding-bottom: 5px;
}

.aufmerker.filter h3 a {
	float: right;
	top: -2px;
}

.aufmerker.filter h3 .icon {
	width: 20px;
	height: 20px;

}


.news h2 span {
	display: inline-block;
	float: right;
	position: relative;
}

.news header {
	margin: 0px 0px 0px 0px;
	height: 25px;
}

.news > div {
	margin-top: 20px;
	margin: 0px -15px 0px -15px;
	padding: 10px 15px 0 15px;
	width: 300px;
	opacity: 1;
	transition: opacity 0.6s;
}

.news.closed > div {
    opacity: 0;
}

.news article {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	border-top: 1px dashed white;
	width: 280px;
}

.news article:hover,
.news article:focus {
	background-color: #005278;
}

/*

.news article:last-child {
	border-bottom: 1px dashed white;
}
*/

.news article img {
	float: left;
	margin: 0px 10px 0px 0px;
}

.news article h2 {
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 140% !important;
}

/*
Ansicht Newsletterkasten Innenseiten
*/

.innenseite .quengelziel,
.innenseite .bbDatenschutzrahmen {
	display: none;
}

.newsletter.innenseite{
	background-color: rgba(0, 116, 166, 1);
	padding: 10px;
}





/*
Listendarstellung
*/

.listeMonat .spaltenQuelle,
.listeMonat .spalte2,
.listeMonat .spalte3,
.listeMonat .spalte4 {
	display: none;
}

.listeMonat>h1{
	margin-bottom: 20px;
	color: #D0D0D0;
	font-size: 18px;
}


/*
Ticketbereich bei einer Einzelveranstaltung
*/

.ticketbereich {
	padding: 20px 0px 20px 0px;
	margin-top: 50px;
}

.ticketbereich .einzelticket{
	border-top: 1px dashed;
	padding: 10px 0 10px 0;
}

.ticketbereich .einzelticket:last-child{
	border: 1px dashed;
	border-left: none;
	border-right: none;
	padding: 10px 0 10px 0;
}

.ticketbereich * {
	color: white;
}

.ticketbereich h1,
.ticketbereich h2 {
	font-size: 18px;
	margin-bottom: 5px;
}

.ticketbereich h2 {
	font-weight: normal;
	margin-bottom: 15px;
}

.ticketbereich .taguhr {
	margin-bottom: 10px;
	margin-top: 0px;
	line-height: 120%;
}

.ticketbereich .taguhr .preise{
	white-space: nowrap;
}

.ticketbereich .zusatztext {
	font-size: 12px;
	margin-bottom: 10px;
}

.klassik .ticketbereich{
	background-color: rgba(205, 23, 25, 0.3);
}

.kinderszene .ticketbereich{
	background-color: rgba(74, 171, 101, 0.3);
}

.musik .ticketbereich{
	background-color: rgba(175, 30, 85, 0.3);
}

.tanz .ticketbereich{
	background-color: rgba(0, 116, 166, 0.3);
}

.kabarett .ticketbereich{
	background-color: rgba(200, 8, 120, 0.3);
}

.theater-literatur .ticketbereich,
.burghofslam .ticketbereich{
	background-color: rgba(129, 73, 151, 0.3);
}

.junger-burghof .ticketbereich,
.gastveranstaltungen .ticketbereich{
	background-color: rgba(83, 128, 136, 0.3);
}

/*
Querreferenzen
*/

.querreferenz>h2 {
	font-size: 18px;
	margin: 20px 0px 20px 0px;
	color: white;
}

.querreferenz .termininfo {
	z-index: 190;
}

.querreferenz .schalter {
	display: none!important;
}

/*
Listenansicht
*/

.kompakttermin {
	width: 100%;
	background-color: transparent!important;
}

.kompakttermin>a{
	background-color: black;
	display: block;
}

.kompakttermin>a:hover img {
	opacity: 0.8;
}

.listeMonat .kompakttermin {
	padding-bottom: 30px;
}

.kompakttermin .termininfo{
	padding: 10px 0px 10px 0px;
}

.kompakttermin img{
	width: 100%;
}

.rahmen0>aside div .kompakttermin:nth-child(1) {
	margin-left: 0;
}

.rahmen0>aside div .kompakttermin:nth-child(2) {
}

.rahmen0>aside div .kompakttermin:nth-child(3) {
}

.rahmen0>aside div .kompakttermin:nth-child(4) {
}

/*
Mehr anzeigen
*/

.mehranzeigen {
	text-align: center;
}

/*
Seitenfuss
*/

.rahmen0>footer * {
	color: white;
}

.rahmen0>footer {
	padding-bottom: 50px;
}

.seitenfuss h2 {
	font-size: 18px;
	padding-bottom: 10px;
}

.seitenfuss p, .seitenfuss li {
	padding-bottom: 3px;
}

.seitenfuss a:hover {
	color: #e0e0e0;
}

.seitenfuss ul {
	list-style: none;
}

.seitenfuss>div{
	margin-top: 30px;
}

.seitenfuss .spalte.adresse p{
	line-height: 120%;
}

.seitenfuss .spalte.adresse img{
	margin-bottom: 10px;
}

.social-media a {
	width: 35px;
	position: relative;
	display: inline-block;
	text-indent: -10000px;
	margin-right: 15px;
}
.social-media a::before {
	content: "";
	position: absolute;
	left: 0;
	width: 35px;
	height: 40px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
}
.social-media a.fb::before {
	background-image: url(/common/img-2017/deko/facebook-square.svg);
}
.social-media a.twitter::before {
	background-image: url(/common/img-2017/deko/twitter-square.svg);
}
.social-media a.spotify::before {
	background-image: url(/common/img-2017/deko/icon-spotify.svg);
	top: 4px;
	left: -3px;
}

/*
Sprites und Schalter
*/

span.icon {
	display: inline-block!important;
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: center;
	width: 22px;
	height: 22px;
}

span.iconklein {
	display: inline-block!important;
	background-size: 15px;
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

span.pfeilrechts {
	background-image: url(/common/img-2017/deko/icon-more-pfeil.svg);
	width: 33px;
	margin-right: 5px;
}

span.plus, .closed span.plusminus {
	background-image: url(/common/img-2017/deko/icon-plus-tb.svg);
}

span.minus {
	background-image: url(/common/img-2017/deko/icon-minus-tb.svg);
}



.schalter {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-color: #5d5d5d;
	background-color: transparent;
	position: relative;
	top: 0px;
	background-size: contain;
	background-repeat: no-repeat;
}
button.schalter {
	-webkit-appearance: none;
	border: 0 none;
	padding: 0;
	margin-left: 30px;
}
button.schalter span {
	margin-right: 0;
}

.schalter.zurueck {
	background-image: url(/common/img-2017/deko/button-slide-li.svg);
	background-position: left;
	padding-right: 30px;
}

.schalter.weiter {
	background-image: url(/common/img-2017/deko/button-slide-re.svg);
	background-position: right;
	padding-left: 30px;
}


/*
Formulare
*/

form {
	margin-top: 40px;
	margin-bottom: 40px;
}

.newsletter form {
		margin: 0;
}

fieldset {
	margin-bottom: 40px;
}

legend {
	font-size: 18px!important;
	font-weight: bold;
	margin-bottom: 10px;
}

select,
option,
input[type=text],
input[type=password],
textarea{
	font-size: 16px;
	color: #222222;
}

select,
input[type=text],
input[type=password]{
	height: 28px;
}

input[type=checkbox]{
	position: absolute;
	left: 4px;
	top: 4px;
}

textarea{
	min-height: 150px;
}

.formTeil {
	float: left;
	margin: 0px 10px 10px 0px;
}

.formZeile {
	clear: left;
}

.formCheckbox {
	position: relative;
	padding-left: 25px;
}

.formSubmit {
	padding-top: 25px;
	line-height: 24px!important;
}

input[type=submit],
.buttonSubmit {
	background-color: rgba(0, 103, 150, 1);
	background-image: none!important;
	color: white!important;
	padding: 10px 30px 10px 30px;
	white-space: nowrap;
	font-weight: normal;
	text-align: center;
	border: none!important;
	border: 1px solid white!important;
	border-radius: 4px;
	font-size: 20px!important;
	line-height: 20px!important;
}

#newsletter input[type=submit]{
	padding: 3px 10px 3px 10px;
	border: 1px solid white!important;
	border-radius: 2px;
	position: relative;
	top: -1px;
	margin-left: 0px;
	height: 28px;
	background-color: rgba(0, 103, 150, 1);
	vertical-align: middle;
}

.einzeltext #newsletter input[type=submit]{
	top: -2px;
}


input[type=submit]:focus,
input[type=submit]:hover,
.buttonSubmit:focus,
.buttonSubmit:hover {
	color: #E0E0E0!important;
	background-color: rgba(0, 116, 166, 1);
}

.buttonSubmit::before {
	background-image: none!important;
	margin: 0!important;
	width: 0!important;
}

form p,
.formTeil p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px;
	color: white;
	position: relative;
}

form p.formBemerkung {
	font-size: 14px!important;
	line-height: 140%!important;
}

.formTeil p label {
	font-size: 14px!important;
	line-height: 100%!important;
	padding: 0 0.25em 0 0.25em;
}


.formHalb,
.formHalb select,
.formHalb input[type=text],
.formHalb input[type=password],
.formHalb input[type=submit],
.formHalb p,
.formHalb button,
.formHalb textarea{
	width: 100%;
	max-width: 110px;
}

.formEins,
.formEins select,
.formEins input[type=text],
.formEins input[type=password],
.formEins input[type=submit],
.formEins p,
.formEins button,
.formEins textarea{
	width: 100%;
	max-width: 230px;
}

.formEineinhalb,
.formEineinhalb select,
.formEineinhalb input[type=text],
.formEineinhalb input[type=password],
.formEineinhalb input[type=submit],
.formEineinhalb p,
.formEineinhalb button,
.formEineinhalb textarea{
	width: 100%;
	max-width: 350px;
}

.formZwei,
.formZwei select,
.formZwei input[type=text],
.formZwei input[type=password],
.formZwei input[type=submit],
.formZwei p,
.formZwei button,
.formZwei textarea{
	width: 100%;
	max-width: 470px;
}


.formEinblend{
	display: none;
}

.formEinblend .inlineSchliesserOben {
	padding: 1.5em 0 1.5em 0;
}

.formEinblend .inlineSchliesserOben {
	padding: 1.5em 0 2.0em 0;
}

.formQuengel {
	background-color: #0074A6;
}

#passwortauge{
	background-image: none!important;
	color: white!important;
	padding: 0px 0px 0px 0px;
	white-space: nowrap;
	font-weight: normal;
	border: none!important;
	font-size: 24px!important;
	line-height: 20px!important;
	position: absolute;
	top: 0px;
	right: 0px;

}

#passwortauge:before{
	background-image: none!important;
	padding: 0px 0px 0px 0px;
	width: 0px!important;

}



/*

Meldungen

*/


/* xyMeldungen als Alert-Box */

#xyAlertmeldungHintergrund {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(255,255,255,0.5);
	top: 0;
	z-index: 9999;
	opacity: 0;
}

#xyAlertmeldungVordergrund {
	min-height: 100px;
	width: 50%;
	max-width: 500px;
	min-width: 300px;
	height: auto;
	position: relative;
	top: 40%;
	background-color: rgba(0, 116, 166, 1);
	margin: 0 auto 0 auto;
	text-align: center;
	font-size: 14px;
	overflow: hidden;
	/*
	-webkit-box-shadow: rgba(180, 180, 180, 0.7) 5px 5px 5px;
	   -moz-box-shadow: rgba(180, 180, 180, 0.7) 5px 5px 5px;
	        box-shadow: rgba(180, 180, 180, 0.7) 5px 5px 5px;
	        */
}

#xyAlertmeldungMeldung {
	padding: 1.5em 1em 1em 1em;
}

#xyAlertmeldungVordergrund .form01HilfeknopfZu {
	display: none;
}

#xyAlertmeldungVordergrund *{
	color: #FFFFFF;
}

#xyAlertmeldungVordergrund h2 {
	padding: 0;
	margin: 0px 0px 1em 0px;
	font-size: 16px;
}

#xyAlertmeldungVordergrund h3 {
	font-size: 14px;
}
#xyAlertmeldungVordergrund h3+p {
	margin-top: 0.25em;
}

#xyAlertmeldungVordergrund p{
	margin: 0;
	padding: 0;
	font-size: 14px;
}

#xyAlertmeldungVordergrund p+p{
	margin-top: 1em;
}

#xyAlertmeldungVordergrund p+h3{
	margin-top: 1em;
	margin-bottom: 0.5em;
}

#xyAlertmeldungVordergrund .antwort {
	font-weight: bold;
}

#xyAlertmeldungVordergrund span a {
	display: block;
	padding: 1em 0 1em 0;
	margin-top: 1em;
	box-sizing: border-box;
	border: 1px solid transparent;
	border-top: 1px solid white;

}

#xyAlertmeldungVordergrund span a:focus,
#xyAlertmeldungVordergrund span a:hover {
	color: #0074A6;
	border: 1px solid #0074A6;

}

#xyAlertmeldungVordergrund .doppel a {
    width: 50%;
    display: inline-block;
}

#xyAlertmeldungVordergrund .doppel a:first-child {
    width: 50%;
    display: inline-block;
}

#xyAlertmeldungVordergrund .doppel .antwort1 a:first-child {
	border-right: 1px solid white;
}

#xyAlertmeldungVordergrund .doppel span:first-child a {
}

#xyAlertmeldungVordergrund .doppel span:last-child a {
}



#xyAlertmeldungTextTeil1 h4,
#xyAlertmeldungTextTeil1 p{
	padding: 1em;
	margin: 0;
}

#xyAlertmeldungVordergrund p span{
	font-size: 0.8em;
}

#xyAlertmeldungTextTeil2{
	display: none;
	opacity: 1;
}



/* Admin */

/* Adminbereich */

#adminbereich, .logout a, #adminbereich a {
  color: #ffffff;
}

#adminbereich {
  background: url("/common/img/corporate/burghof-adminbereich.png") repeat scroll 0 0 transparent;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100000;
  height: 35px;
}

#adminabstand {
  margin: 0 auto;
  position: relative;
  width: 100%;
  padding-bottom: 35px;
}

#adminkopf {
  float: left;
  padding: 5px 10px;
}

#admininhalt {
  float: left;
  padding: 5px 10px;
}

#admininhalt ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#admininhalt li {
  border-left: 1px solid #FFFFFF;
  float: left;
  padding: 5px 10px;
}

#admininhalt li:first-child {
  border-left: 0px !important;
}

.logout {
  float: left;
}

.admin {
  color: #F7A840;
}

/* Formulare */

input {
  color: #000000;
}

#submit {
  font-size: 120%;
}

/* Listen */

.inhalt ol, .inhalt ul {
  list-style: outside none none;
}

.inhalt ul {
  margin-bottom: 10px;
  padding: 0 5px;
}

.inhalt ul li {
  line-height: 1.3;
  list-style: outside none disc;
  margin-bottom: 10px;
  margin-left: 16px;
}

/* Facebook */

._2tga._49ve {
  height: 23px !important;
}
